]> git.pld-linux.org Git - packages/rpm.git/search
- updated perl-macros patch to handle different forms of "require version" deps
This page took 0.15814 seconds and 3 git commands to generate.